body {background-image:url(/images/page-bg3.jpg);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#4C4C4C ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#0b1f3b ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {background-color:#E8E8E8 ;}
.btn.btn-primary, .btn-primary {background-color:#e21b23 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;}
h1 {font-size:170%;}
h2 {font-size:140%;}
h3 {font-size:120%;}
h1 {font-size:170%;color:#0b1f3b;border-bottom:0px solid #ffffff;text-indent:0px;line-height:120%;}
h2 {font-size:20px;color:#608ba7;border-bottom:0px solid #ffffff;text-indent:0px;line-height:26px;height:26px;margin-top:10px;margin-bottom:10px;}
A {text-decoration:none;color:#e21b23;}
A:visited {text-decoration:none;color:#cc0000;}
A:active {text-decoration:none;color:#e21b23;}
A:hover {text-decoration:underline;}
.container {margin:10px auto;width:96%;max-width:960px;border:1px solid transparent;border-color:;}
.logoAndBanner {background-color:;position:relative;}
.menuContainer {background-color:#3d3f43 ;margin-bottom:10px;}
.dmmlogo {position:relative;width:100%;min-height:200px;background-image:url('/images/DMM-shadow-logos-NZMarineIA.png');}
.superyacht {position:absolute;width:105px;right:170px;}
#content {padding:3%;background-color:rgba(255,255,255,0.6);background-color:white ;}
#footer {padding:5px;max-width:950px;margin-left:auto;margin-right:auto;background-color:#0b1f3b;padding:5px;margin-bottom:1%;}
.logo {text-align:center;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
.banner {margin-bottom:5px;}
div.shadowbox {width:90%;padding:10px;border:0px solid #d5d5d5;background-color:#ffffff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);background-color:#f5fafd;margin-left:auto;margin-right:auto;}
div.shadowboxcontact {float:left;width:400px;padding:5px;border:0px solid #d5d5d5;background-color:#ffffff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:1px 3px 7px 0px rgba(0, 0, 0, 0.2);background-color:#f5fafd;}
.list-style-bizcard .cmsItem .cmsImage {float:left;width:20%;margin:0;margin-top:2%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {float:right;width:75%;margin:0;}
.cmsItem .cmsText, .cmsSmallPrint {font-size:100%;}
@media (max-width:768px){.dmmlogo {position:relative;background-size:100%;background-image:url('/images/DMM-shadow-logos-NZMarineIA.png');background-repeat:no-repeat;}
.superyacht {position:absolute;width:12%;right:140px;}
.contactpic {display:none;}
}
@media (max-width:500px){.dmmlogo {position:relative;min-height:200px;background-image:url('/images/moblogo.png');background-size:100%;background-repeat:no-repeat;height:70vw;}
.superyacht {position:absolute;width:25%;right:10%;top:38%;}
.contactpic {display:none;}
.cmsDefaultTextLogo {font-size:250%;}
}
BODY {font-size:14px ;}
BODY {line-height:140% ;}
#menu {background-color:#0b1f3b;background-color:#3d3f43 ;}
#menu {line-height:230%;padding:0px;margin:0px;}
#menu ul {padding:0;margin:0;list-style-type:none;text-align:left;}
#menu a {color:white;padding:0 15px;text-decoration:none;display:block;border-right:1px solid white;}
#menu li>a:hover, #menu li:hover>a, #menu>a:visited:hover {color:white;background-color:#0b1f3b;}
#menu ul li.menuliactive a {color:white;background-color:#608ba7;}
#menu li ul {background-color:white;position:absolute;width:250px;padding-top:1px;display:none;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-1.5em 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:#ffffff;background-color:#608ba7;padding:1px 5px 1px 5px;border-bottom:1px solid white;text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:#ffffff;background-color:#e21b23;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#0b1f3b ;border-bottom:1px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;}
#menu a {border-bottom:1px solid white;border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
body {background-attachment:fixed;}
H1,H2,H3 {color:#0b1f3b ;}
H2,H3 {color:#608ba7 ;}
H3 {color:#4C4C4C ;}
A {color:#e21b23 ;}
A:active, A:hover {color:#e21b23 ;}
A:visited {color:#cc0000 ;}
BODY {font-family:Microsoft Sans Serif, Helvetica, Nimbus Sans L, sans-serif ;}
#menu a:link, #menu a:visited {background-color:#0b1f3b }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#e21b23 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:white }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#0b1f3b }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#e21b23 }
#catmenu a:link, #catmenu a:visited {color:white }